Subject: Your January 2017 Experian Credit-Score Is Ready (CHECK NOW).

From: "Your Credit-Score Check" <[email-masked]>
Date: Thu, 5 Jan 2017 15:42:25 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.